/*
---------------------

00. TEXT STYLES
02. HEADER



/* ----------------------------------- GLOBAL TEXT ------------------------------------------------------------------- */

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}	
	
	
/*
-------------------------------------------------------------------------------- 
01. TEXT SHADOW
-------------------------------------------------------------------------------- 
*/

.text_shadow {text-shadow: 1px 1px 1px #044560;}


/*
-------------------------------------------------------------------------------- 
01. OVER GREY TEXT STYLE
-------------------------------------------------------------------------------- 
*/

.overGrey_TextStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494c52;
	line-height:16px;
	text-align:left
	}
	
.overGrey_TextStyle a:hover {color: #494c52; }

/* --- h1 --- */
.overGrey_TextStyle_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #494c52;
	text-align: left;
	}


/* --- LARGE h1 --- */
.overGrey_TextStyle_h1_Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight:bold;
	color: #494c52;
	text-align: left;
	}		


/*
-------------------------------------------------------------------------------- 
01. OVER WHITE TEXT STYLE
-------------------------------------------------------------------------------- 
*/

.overWhite_TextStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #494c52;
	line-height:16px;
	text-align: left;
	}

.overWhite_TextStyle a:hover {color:#1a618d; text-decoration:underline;}	
	
/* --- h1 --- */
.overWhite_TextStyle_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #494c52;
	text-align: left;
	}

/* --- LARGE h1 --- */
.overWhite_TextStyle_h1_Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight:bold;
	color: #494c52;
	padding-left: 5px;
	}		
		
	
	
/*
-------------------------------------------------------------------------------- 
01. BLUE LINK STYLE - OVER WHITE
-------------------------------------------------------------------------------- 
*/

.overWhite_LinkStyle_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #1c79b1;
	line-height:16px;
	text-align: left;
	}


/*
-------------------------------------------------------------------------------- 
01. OVER BLUE TEXT STYLE
-------------------------------------------------------------------------------- 
*/

.overDark_TextStyle {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 20px;
	text-align: left;
	font-weight: normal;
	}
	


/* --- h1 --- */
.overDark_TextStyle_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	}
	
/* --- SUBHEADING --- */
.overDark_TextStyle_subHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	line-height: 20px;
	}	
	

/* --- LARGE h1 --- */
.overDark_TextStyle_h1_Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight:bold;
	color: #FFF;
	}	


/*
-------------------------------------------------------------------------------- 
01. OVER BLUE - NOT WITHIN THE TOP HEADER TEXT STYLE
-------------------------------------------------------------------------------- 
*/



/*
-------------------------------------------------------------------------------- 
01. NAVIGATION TEXT STYLE
-------------------------------------------------------------------------------- 
*/

.NavigationText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #a9b3ce;
	word-spacing: 3px;
	padding:7px;
	}

.NavigationHover a:hover {color: #FFF;}	

.currentHighlight {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	word-spacing: 3px;
	padding:7px;
 }
	
/*
-------------------------------------------------------------------------------- 
01. FOOTER TEXT STYLE
-------------------------------------------------------------------------------- 
*/
		
.FooterText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #9295a6;
	}	
	
/* ACTIVE FOOTER LINKS */	
#FooterText_Container a:link {color: #9295a6;text-decoration: none;}
#FooterText_Container a:hover {color: #04d8ff;text-decoration: none;}
#FooterText_Container a:visited {color: #9295a6;text-decoration: none;}
#FooterText_Container a:active {color: #9295a6;text-decoration: none;}	



/*
-------------------------------------------------------------------------------- 
01. COPYRIGHT TEXT
-------------------------------------------------------------------------------- 
*/	
p.version:after {content:  "| © 2014 SWS Australia Pty. Limited | All rights reserved | Version 1.3";}





/* ----------------------------------- PAGE SPECIFIC ------------------------------------------------------------------- */

/*
-------------------------------------------------------------------------------- 
01. HOME PAGE TICKER STYLING
-------------------------------------------------------------------------------- 
*/	

.ticker-content {
	margin: 0px;
	padding-top: 8px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #0778ad;
	text-align: left;	
	background-color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
	}
	
.ticker-content:focus {none;}
.ticker-content a {text-decoration: none; color: #0778ad;}
.ticker-content a:hover {color: #1a618d;}	
	

/*
-------------------------------------------------------------------------------- 
07. ABOUT PAGES TEXT STYLE
	- SUB MENU
	- LINK MENU
-------------------------------------------------------------------------------- 
*/

.subMenu_ExLinkMenu_textStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height:16px;
	text-align: left;
	}

.subMenu_ExLinkMenu_textStyle a:hover {color:#494c52; }	


/*
-------------------------------------------------------------------------------- 
07. SHOWCASE MENU
-------------------------------------------------------------------------------- 
*/


.theme_menuItem a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height:16px;
	text-align: left;
	color:#333;
	text-decoration: none;
}


/*
-------------------------------------------------------------------------------- 
07. MISSION STATEMENT TEXT
-------------------------------------------------------------------------------- 
*/


.mission_Statement_fontstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
	text-align: center;
	color:#FFF;
	line-height: 29px;
	text-decoration: none;
	letter-spacing: 0.0300em
}
